Application: gvSIG desktop - gvSIG bugs #4421
error en entrar propiedades de PostGIS capa
11/02/2016 12:04 AM - Piotr Pachét

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Database

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.31 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En algunos casos para PostGIS capas despues de hacer clic en propiedades de la capa: cerca de nombre de la capa en el TOC
aparece un cuadrado rojo y no se puede entrar la segunda vez en propiedades de la capa. Aparece un error.
Adjunto gvsig.log

Adjunto tambien .sql fichero con PostGIS capa "kr__warstw_skarpy_intersect" donde aparece este error.

History

#1 - 06/08/2017 02:08 PM - Alvaro Anguix
- Category set to Database

#2 - 03/04/2020 01:01 PM - Alvaro Anguix
- Status changed from New to Outdated

Files
warstw_skarpy_intersect.sql 2.67 KB 11/01/2016 Piotr Pachot
gvsig.log 7.24 KB 11/01/2016 Piotr Pachot
